Subject: FW: Issue regarding receiving salary
From: Virat Joshi <[email-masked]>
To: "Shree Vats (Accountant)" <[email-masked]>, Ashish Dabral <[email-masked]>
Cc: HR Livesalesman <[email-masked]>
Date: Mon, 22 Jul 2019 10:03:41 +0000

Hi ,

Please process the payout for Deepanshu Kapoor.

Kind regards ,
Viraat

________________________________
From: Deepanshu Kapoor <[email-masked]>
Sent: 22 July 2019 15:31
To: LiveSalesman <[email-masked]>; [email-masked] <[email-masked]>; Virat Joshi <[email-masked]>
Subject: Issue regarding receiving salary

Hi All,

This mail is in regard to my issue that I have not received my salary yet.
My last working day was on 30th june and I was told that salary would be credited to my account after 14 days.
Its been 22 days and still I have not received my salary yet.
On calling HR, I was told to mail you regarding the same.

Kindly send my salary as soon as possible.

Thanks and regards,
Deepanshu Kapoor